PDA

View Full Version : NeoPixel version not up to date



nlecaude
03-23-2014, 05:46 PM
Hello,
Just wanted to mention that the version of the NeoPixel library that Teensyduino installs doesn't seem up to date as it does' have setBrightness (which seems to have been committed a couple months ago.
I just downloaded the version from Adafruit's repository and it seems to work great with Teensy 3.1.